2024-miyagawa-ainu-japanese-bi-directional-neural-machine:
  type: article
  title: "Ainu–Japanese Bi-directional Neural Machine Translation: A Step Towards Linguistic Preservation of Ainu, An Under-Resourced Indigenous Language in Japan"
  author:
    - "宮川 創"
  date: 2024
  parent:
    type: periodical
    title: "Journal of Data Mining & Digital Humanities"
  serial-number:
    doi: "10.46298/jdmdh.13151"
  url: "https://doi.org/10.46298/jdmdh.13151"
  language: "ain"
